{
  "block.ornamentum.agender_flag": "Agender Flag",
  "block.ornamentum.amethyst_grate": "Amethyst Grate",
  "block.ornamentum.ametist_bricks": "Amethyst Bricks",
  "block.ornamentum.ametist_bricks_slab": "Amethyst Bricks Slab",
  "block.ornamentum.ametist_bricks_stairs": "Amethyst Bricks Stairs",
  "block.ornamentum.aroace_flag": "Aroace Flag",
  "block.ornamentum.aromantic_flag": "Aromantic Flag",
  "block.ornamentum.asexual_flag": "Asexual Flag",
  "block.ornamentum.austria_flag": "Austria Flag",
  "block.ornamentum.bisexual_flag": "Bisexual Flag",
  "block.ornamentum.black_bricks": "Black Bricks",
  "block.ornamentum.black_bricks_slab": "Black Bricks Slab",
  "block.ornamentum.black_bricks_stairs": "Black Bricks Stairs",
  "block.ornamentum.black_flag": "Black Flag",
  "block.ornamentum.black_glow_block": "Black Glow Block",
  "block.ornamentum.black_glow_block_slab": "Black Glow Block Slab",
  "block.ornamentum.black_glow_block_stairs": "Black Glow Block Stairs",
  "block.ornamentum.black_glow_stained_glass": "Black Glow Stained Glass",
  "block.ornamentum.black_pattern_block": "Black Pattern Block",
  "block.ornamentum.black_pattern_block_slab": "Black Pattern Block Slab",
  "block.ornamentum.black_pattern_block_stairs": "Black Pattern Block Stairs",
  "block.ornamentum.black_wool_slab": "Black Wool Slab",
  "block.ornamentum.black_wool_stairs": "Black Wool Stairs",
  "block.ornamentum.blue_bricks": "Blue Bricks",
  "block.ornamentum.blue_bricks_slab": "Blue Bricks Slab",
  "block.ornamentum.blue_bricks_stairs": "Blue Bricks Stairs",
  "block.ornamentum.blue_flag": "Blue Flag",
  "block.ornamentum.blue_glow_block": "Blue Glow Block",
  "block.ornamentum.blue_glow_block_slab": "Blue Glow Block Slab",
  "block.ornamentum.blue_glow_block_stairs": "Blue Glow Block Stairs",
  "block.ornamentum.blue_glow_stained_glass": "Blue Glow Stained Glass",
  "block.ornamentum.blue_pattern_block": "Blue Pattern Block",
  "block.ornamentum.blue_pattern_block_slab": "Blue Pattern Block Slab",
  "block.ornamentum.blue_pattern_block_stairs": "Blue Pattern Block Stairs",
  "block.ornamentum.blue_wool_slab": "Blue Wool Slab",
  "block.ornamentum.blue_wool_stairs": "Blue Wool Stairs",
  "block.ornamentum.bouvet_island_flag": "Bouvet Island Flag",
  "block.ornamentum.brown_bricks": "Brown Bricks",
  "block.ornamentum.brown_bricks_slab": "Brown Bricks Slab",
  "block.ornamentum.brown_bricks_stairs": "Brown Bricks Stairs",
  "block.ornamentum.brown_flag": "Brown Flag",
  "block.ornamentum.brown_glow_block": "Brown Glow Block",
  "block.ornamentum.brown_glow_block_slab": "Brown Glow Block Slab",
  "block.ornamentum.brown_glow_block_stairs": "Brown Glow Block Stairs",
  "block.ornamentum.brown_glow_stained_glass": "Brown Glow Stained Glass",
  "block.ornamentum.brown_pattern_block": "Brown Pattern Block",
  "block.ornamentum.brown_pattern_block_slab": "Brown Pattern Block Slab",
  "block.ornamentum.brown_pattern_block_stairs": "Brown Pattern Block Stairs",
  "block.ornamentum.brown_wool_slab": "Brown Wool Slab",
  "block.ornamentum.brown_wool_stairs": "Brown Wool Stairs",
  "block.ornamentum.canada_flag": "Canada Flag",
  "block.ornamentum.china_flag": "China Flag",
  "block.ornamentum.cracked_obsidian_bricks": "Cracked Obsidian Bricks",
  "block.ornamentum.cracked_obsidian_tiles": "Cracked Obsidian Tiles",
  "block.ornamentum.cyan_bricks": "Cyan Bricks",
  "block.ornamentum.cyan_bricks_slab": "Cyan Bricks Slab",
  "block.ornamentum.cyan_bricks_stairs": "Cyan Bricks Stairs",
  "block.ornamentum.cyan_flag": "Cyan Flag",
  "block.ornamentum.cyan_glow_block": "Cyan Glow Block",
  "block.ornamentum.cyan_glow_block_slab": "Cyan Glow Block Slab",
  "block.ornamentum.cyan_glow_block_stairs": "Cyan Glow Block Stairs",
  "block.ornamentum.cyan_glow_stained_glass": "Cyan Glow Stained Glass",
  "block.ornamentum.cyan_pattern_block": "Cyan Pattern Block",
  "block.ornamentum.cyan_pattern_block_slab": "Cyan Pattern Block Slab",
  "block.ornamentum.cyan_pattern_block_stairs": "Cyan Pattern Block Stairs",
  "block.ornamentum.cyan_wool_slab": "Cyan Wool Slab",
  "block.ornamentum.cyan_wool_stairs": "Cyan Wool Stairs",
  "block.ornamentum.demiromantic_flag": "Demiromantic Flag",
  "block.ornamentum.demisexual_flag": "Demisexual Flag",
  "block.ornamentum.denmark_flag": "Denmark Flag",
  "block.ornamentum.diamond_grate": "Diamond Grate",
  "block.ornamentum.finland_flag": "Finland Flag",
  "block.ornamentum.france_flag": "France Flag",
  "block.ornamentum.gay_men_flag": "Gay Men Flag",
  "block.ornamentum.genderfluid_flag": "Genderfluid Flag",
  "block.ornamentum.genderqueer_flag": "Genderqueer Flag",
  "block.ornamentum.germany_flag": "Germany Flag",
  "block.ornamentum.gold_grate": "Gold Grate",
  "block.ornamentum.gray_bricks": "Gray Bricks",
  "block.ornamentum.gray_bricks_slab": "Gray Bricks Slab",
  "block.ornamentum.gray_bricks_stairs": "Gray Bricks Stairs",
  "block.ornamentum.gray_flag": "Gray Flag",
  "block.ornamentum.gray_glow_block": "Gray Glow Block",
  "block.ornamentum.gray_glow_block_slab": "Gray Glow Block Slab",
  "block.ornamentum.gray_glow_block_stairs": "Gray Glow Block Stairs",
  "block.ornamentum.gray_glow_stained_glass": "Gray Glow Stained Glass",
  "block.ornamentum.gray_pattern_block": "Gray Pattern Block",
  "block.ornamentum.gray_pattern_block_slab": "Gray Pattern Block Slab",
  "block.ornamentum.gray_pattern_block_stairs": "Gray Pattern Block Stairs",
  "block.ornamentum.gray_wool_slab": "Gray Wool Slab",
  "block.ornamentum.gray_wool_stairs": "Gray Wool Stairs",
  "block.ornamentum.greece_flag": "Greece Flag",
  "block.ornamentum.green_bricks": "Green Bricks",
  "block.ornamentum.green_bricks_slab": "Green Bricks Slab",
  "block.ornamentum.green_bricks_stairs": "Green Bricks Stairs",
  "block.ornamentum.green_flag": "Green Flag",
  "block.ornamentum.green_glow_block": "Green Glow Block",
  "block.ornamentum.green_glow_block_slab": "Green Glow Block Slab",
  "block.ornamentum.green_glow_block_stairs": "Green Glow Block Stairs",
  "block.ornamentum.green_glow_stained_glass": "Green Glow Stained Glass",
  "block.ornamentum.green_pattern_block": "Green Pattern Block",
  "block.ornamentum.green_pattern_block_slab": "Green Pattern Block Slab",
  "block.ornamentum.green_pattern_block_stairs": "Green Pattern Block Stairs",
  "block.ornamentum.green_wool_slab": "Green Wool Slab",
  "block.ornamentum.green_wool_stairs": "Green Wool Stairs",
  "block.ornamentum.hungary_flag": "Hungary Flag",
  "block.ornamentum.iceland_flag": "Iceland Flag",
  "block.ornamentum.india_flag": "India Flag",
  "block.ornamentum.intersex_flag": "Intersex Flag",
  "block.ornamentum.ireland_flag": "Ireland Flag",
  "block.ornamentum.iron_grate": "Iron Grate",
  "block.ornamentum.italy_flag": "Italy Flag",
  "block.ornamentum.japan_flag": "Japan Flag",
  "block.ornamentum.latvia_flag": "Latvia Flag",
  "block.ornamentum.lesbian_flag": "Lesbian Flag",
  "block.ornamentum.light_blue_bricks": "Light Blue Bricks",
  "block.ornamentum.light_blue_bricks_slab": "Light Blue Bricks Slab",
  "block.ornamentum.light_blue_bricks_stairs": "Light Blue Bricks Stairs",
  "block.ornamentum.light_blue_flag": "Light Blue Flag",
  "block.ornamentum.light_blue_glow_block": "Light Blue Glow Block",
  "block.ornamentum.light_blue_glow_block_slab": "Light Blue Glow Block Slab",
  "block.ornamentum.light_blue_glow_block_stairs": "Light Blue Glow Block Stairs",
  "block.ornamentum.light_blue_glow_stained_glass": "Light Blue Glow Stained Glass",
  "block.ornamentum.light_blue_pattern_block": "Light Blue Pattern Block",
  "block.ornamentum.light_blue_pattern_block_slab": "Light Blue Pattern Block Slab",
  "block.ornamentum.light_blue_pattern_block_stairs": "Light Blue Pattern Block Stairs",
  "block.ornamentum.light_blue_wool_slab": "Light Blue Wool Slab",
  "block.ornamentum.light_blue_wool_stairs": "Light Blue Wool Stairs",
  "block.ornamentum.light_gray_bricks": "Light Gray Bricks",
  "block.ornamentum.light_gray_bricks_slab": "Light Gray Bricks Slab",
  "block.ornamentum.light_gray_bricks_stairs": "Light Gray Bricks Stairs",
  "block.ornamentum.light_gray_flag": "Light Gray Flag",
  "block.ornamentum.light_gray_glow_block": "Light Gray Glow Block",
  "block.ornamentum.light_gray_glow_block_slab": "Light Gray Glow Block Slab",
  "block.ornamentum.light_gray_glow_block_stairs": "Light Gray Glow Block Stairs",
  "block.ornamentum.light_gray_glow_stained_glass": "Light Gray Glow Stained Glass",
  "block.ornamentum.light_gray_pattern_block": "Light Gray Pattern Block",
  "block.ornamentum.light_gray_pattern_block_slab": "Light Gray Pattern Block Slab",
  "block.ornamentum.light_gray_pattern_block_stairs": "Light Gray Pattern Block Stairs",
  "block.ornamentum.light_gray_wool_slab": "Light Gray Wool Slab",
  "block.ornamentum.light_gray_wool_stairs": "Light Gray Wool Stairs",
  "block.ornamentum.lime_bricks": "Lime Bricks",
  "block.ornamentum.lime_bricks_slab": "Lime Bricks Slab",
  "block.ornamentum.lime_bricks_stairs": "Lime Bricks Stairs",
  "block.ornamentum.lime_flag": "Lime Flag",
  "block.ornamentum.lime_glow_block": "Lime Glow Block",
  "block.ornamentum.lime_glow_block_slab": "Lime Glow Block Slab",
  "block.ornamentum.lime_glow_block_stairs": "Lime Glow Block Stairs",
  "block.ornamentum.lime_glow_stained_glass": "Lime Glow Stained Glass",
  "block.ornamentum.lime_pattern_block": "Lime Pattern Block",
  "block.ornamentum.lime_pattern_block_slab": "Lime Pattern Block Slab",
  "block.ornamentum.lime_pattern_block_stairs": "Lime Pattern Block Stairs",
  "block.ornamentum.lime_wool_slab": "Lime Wool Slab",
  "block.ornamentum.lime_wool_stairs": "Lime Wool Stairs",
  "block.ornamentum.magenta_bricks": "Magenta Bricks",
  "block.ornamentum.magenta_bricks_slab": "Magenta Bricks Slab",
  "block.ornamentum.magenta_bricks_stairs": "Magenta Bricks Stairs",
  "block.ornamentum.magenta_flag": "Magenta Flag",
  "block.ornamentum.magenta_glow_block": "Magenta Glow Block",
  "block.ornamentum.magenta_glow_block_slab": "Magenta Glow Block Slab",
  "block.ornamentum.magenta_glow_block_stairs": "Magenta Glow Block Stairs",
  "block.ornamentum.magenta_glow_stained_glass": "Magenta Glow Stained Glass",
  "block.ornamentum.magenta_pattern_block": "Magenta Pattern Block",
  "block.ornamentum.magenta_pattern_block_slab": "Magenta Pattern Block Slab",
  "block.ornamentum.magenta_pattern_block_stairs": "Magenta Pattern Block Stairs",
  "block.ornamentum.magenta_wool_slab": "Magenta Wool Slab",
  "block.ornamentum.magenta_wool_stairs": "Magenta Wool Stairs",
  "block.ornamentum.mesh_iron": "Mesh Iron",
  "block.ornamentum.netherite_grate": "Netherite Grate",
  "block.ornamentum.netherlands_flag": "Netherlands Flag",
  "block.ornamentum.non-binary_flag": "Non-Binary Flag",
  "block.ornamentum.obsidian_bricks": "Obsidian Bricks",
  "block.ornamentum.obsidian_grate": "Obsidian Grate",
  "block.ornamentum.obsidian_tiles": "Obsidian Tiles",
  "block.ornamentum.omnisexual_flag": "Omnisexual Flag",
  "block.ornamentum.orange_bricks": "Orange Bricks",
  "block.ornamentum.orange_bricks_slab": "Orange Bricks Slab",
  "block.ornamentum.orange_bricks_stairs": "Orange Bricks Stairs",
  "block.ornamentum.orange_flag": "Orange Flag",
  "block.ornamentum.orange_glow_block": "Orange Glow Block",
  "block.ornamentum.orange_glow_block_slab": "Orange Glow Block Slab",
  "block.ornamentum.orange_glow_block_stairs": "Orange Glow Block Stairs",
  "block.ornamentum.orange_glow_stained_glass": "Orange Glow Stained Glass",
  "block.ornamentum.orange_pattern_block": "Orange Pattern Block",
  "block.ornamentum.orange_pattern_block_slab": "Orange Pattern Block Slab",
  "block.ornamentum.orange_pattern_block_stairs": "Orange Pattern Block Stairs",
  "block.ornamentum.orange_wool_slab": "Orange Wool Slab",
  "block.ornamentum.orange_wool_stairs": "Orange Wool Stairs",
  "block.ornamentum.pansexual_flag": "Pansexual Flag",
  "block.ornamentum.pink_bricks": "Pink Bricks",
  "block.ornamentum.pink_bricks_slab": "Pink Bricks Slab",
  "block.ornamentum.pink_bricks_stairs": "Pink Bricks Stairs",
  "block.ornamentum.pink_flag": "Pink Flag",
  "block.ornamentum.pink_glow_block": "Pink Glow Block",
  "block.ornamentum.pink_glow_block_slab": "Pink Glow Block Slab",
  "block.ornamentum.pink_glow_block_stairs": "Pink Glow Block Stairs",
  "block.ornamentum.pink_glow_stained_glass": "Pink Glow Stained Glass",
  "block.ornamentum.pink_pattern_block": "Pink Pattern Block",
  "block.ornamentum.pink_pattern_block_slab": "Pink Pattern Block Slab",
  "block.ornamentum.pink_pattern_block_stairs": "Pink Pattern Block Stairs",
  "block.ornamentum.pink_wool_slab": "Pink Wool Slab",
  "block.ornamentum.pink_wool_stairs": "Pink Wool Stairs",
  "block.ornamentum.polished_andesite_bricks": "Polished Andesite Bricks",
  "block.ornamentum.polished_andesite_bricks_slab": "Polished Andesite Bricks Slab",
  "block.ornamentum.polished_andesite_bricks_stairs": "Polished Andesite Bricks Stairs",
  "block.ornamentum.polished_diorite_bricks": "Polished Diorite Bricks",
  "block.ornamentum.polished_diorite_bricks_slab": "Polished Diorite Bricks Slab",
  "block.ornamentum.polished_diorite_bricks_stairs": "Polished Diorite Bricks Stairs",
  "block.ornamentum.polished_granite_bricks": "Polished Granite Bricks",
  "block.ornamentum.polished_granite_bricks_slab": "Polished Granite Bricks Slab",
  "block.ornamentum.polished_granite_bricks_stairs": "Polished Granite Bricks Stairs",
  "block.ornamentum.polished_obsidian": "Polished Obsidian",
  "block.ornamentum.pool_tiles": "Pool Tiles",
  "block.ornamentum.pool_tiles1": "Pool Tiles",
  "block.ornamentum.pool_tiles1_slab": "Pool Tiles1 Slab",
  "block.ornamentum.pool_tiles1_stairs": "Pool Tiles1 Stairs",
  "block.ornamentum.pool_tiles_slab": "Pool Tiles Slab",
  "block.ornamentum.pool_tiles_stairs": "Pool Tiles Stairs",
  "block.ornamentum.pride_flag": "Pride Flag",
  "block.ornamentum.progress_pride_flag": "Progress Pride Flag",
  "block.ornamentum.purple_bricks": "Purple Bricks",
  "block.ornamentum.purple_bricks_slab": "Purple Bricks Slab",
  "block.ornamentum.purple_bricks_stairs": "Purple Bricks Stairs",
  "block.ornamentum.purple_flag": "Purple Flag",
  "block.ornamentum.purple_glow_block": "Purple Glow Block",
  "block.ornamentum.purple_glow_block_slab": "Purple Glow Block Slab",
  "block.ornamentum.purple_glow_block_stairs": "Purple Glow Block Stairs",
  "block.ornamentum.purple_glow_stained_glass": "Purple Glow Stained Glass",
  "block.ornamentum.purple_pattern_block": "Purple Pattern Block",
  "block.ornamentum.purple_pattern_block_slab": "Purple Pattern Block Slab",
  "block.ornamentum.purple_pattern_block_stairs": "Purple Pattern Block Stairs",
  "block.ornamentum.purple_wool_slab": "Purple Wool Slab",
  "block.ornamentum.purple_wool_stairs": "Purple Wool Stairs",
  "block.ornamentum.purpur_bricks": "Purpur Bricks",
  "block.ornamentum.purpur_bricks_slab": "Purpur Bricks Slab",
  "block.ornamentum.purpur_bricks_stairs": "Purpur Bricks Stairs",
  "block.ornamentum.red_bricks": "Red Bricks",
  "block.ornamentum.red_bricks_slab": "Red Bricks Slab",
  "block.ornamentum.red_bricks_stairs": "Red Bricks Stairs",
  "block.ornamentum.red_flag": "Red Flag",
  "block.ornamentum.red_glow_block": "Red Glow Block",
  "block.ornamentum.red_glow_block_slab": "Red Glow Block Slab",
  "block.ornamentum.red_glow_block_stairs": "Red Glow Block Stairs",
  "block.ornamentum.red_glow_stained_glass": "Red Glow Stained Glass",
  "block.ornamentum.red_pattern_block": "Red Pattern Block",
  "block.ornamentum.red_pattern_block_slab": "Red Pattern Block Slab",
  "block.ornamentum.red_pattern_block_stairs": "Red Pattern Block Stairs",
  "block.ornamentum.red_wool_slab": "Red Wool Slab",
  "block.ornamentum.red_wool_stairs": "Red Wool Stairs",
  "block.ornamentum.smooth_basalt_bricks": "Purpur Bricks",
  "block.ornamentum.smooth_basalt_bricks_slab": "Purpur Bricks Slab",
  "block.ornamentum.smooth_basalt_bricks_stairs": "Purpur Bricks Stairs",
  "block.ornamentum.sweden_flag": "Sweden Flag",
  "block.ornamentum.switzerland_flag": "Switzerland Flag",
  "block.ornamentum.trans_flag": "Trans Flag",
  "block.ornamentum.united_kingdom_flag": "United Kingdom Flag",
  "block.ornamentum.united_states_flag": "United States Flag",
  "block.ornamentum.white_bricks": "White Bricks",
  "block.ornamentum.white_bricks_slab": "White Bricks Slab",
  "block.ornamentum.white_bricks_stairs": "White Bricks Stairs",
  "block.ornamentum.white_flag": "White Flag",
  "block.ornamentum.white_glow_block": "White Glow Block",
  "block.ornamentum.white_glow_block_slab": "White Glow Block Slab",
  "block.ornamentum.white_glow_block_stairs": "White Glow Block Stairs",
  "block.ornamentum.white_glow_stained_glass": "White Glow Stained Glass",
  "block.ornamentum.white_pattern_block": "White Pattern Block",
  "block.ornamentum.white_pattern_block_slab": "White Pattern Block Slab",
  "block.ornamentum.white_pattern_block_stairs": "White Pattern Block Stairs",
  "block.ornamentum.white_wool_slab": "White Wool Slab",
  "block.ornamentum.white_wool_stairs": "White Wool Stairs",
  "block.ornamentum.yellow_bricks": "Yellow Bricks",
  "block.ornamentum.yellow_bricks_slab": "Yellow Bricks Slab",
  "block.ornamentum.yellow_bricks_stairs": "Yellow Bricks Stairs",
  "block.ornamentum.yellow_flag": "Yellow Flag",
  "block.ornamentum.yellow_glow_block": "Yellow Glow Block",
  "block.ornamentum.yellow_glow_block_slab": "Yellow Glow Block Slab",
  "block.ornamentum.yellow_glow_block_stairs": "Yellow Glow Block Stairs",
  "block.ornamentum.yellow_glow_stained_glass": "Yellow Glow Stained Glass",
  "block.ornamentum.yellow_pattern_block": "Yellow Pattern Block",
  "block.ornamentum.yellow_pattern_block_slab": "Yellow Pattern Block Slab",
  "block.ornamentum.yellow_pattern_block_stairs": "Yellow Pattern Block Stairs",
  "block.ornamentum.yellow_wool_slab": "Yellow Wool Slab",
  "block.ornamentum.yellow_wool_stairs": "Yellow Wool Stairs",
  "creativetab.ornamentum.ornamentum": "Ornamentum",
  "item.ornamentum.obsidian_dust": "Obsidian Dust"
}